from django.urls import path

from gaehsnitz.suff import (
    book_view,
    closed_view,
    dashboard_view,
    logout_view,
    me_view,
    name_view,
    pay_view,
    pin_view,
)

app_name = "suff"

urlpatterns = [
    path("", name_view, name="name"),
    path("closed/", closed_view, name="closed"),
    path("pin/", pin_view, name="pin"),
    path("me/", me_view, name="me"),
    path("book/", book_view, name="book"),
    path("pay/", pay_view, name="pay"),
    path("dashboard/", dashboard_view, name="dashboard"),
    path("logout/", logout_view, name="logout"),
]
